LINUX.ORG.RU

Проблемы с запуском Cambium Wirless Manager 4 из-под CentOS 5.9

 


0

1

Всем доброго времени суток!

По роду работу поставили задачу освоить специализированную программу для работы с беспроводными устройствами Cambium (раньше было Motorola) Canopy. Называется Wirless Manager 4. (http://www.cambiumnetworks.com/support/management-tools/wireless-manager)

Бьюсь уже который день, сил нет =( Проблема в том что вся документация на английском, информации в Интернете я не нашел вообще... Да и я как Линуксовод не слишком опытен...

Система: на Win 8 крутится VMWare, на которой стоит CentOS 5.9

Бин-файл программы успешно скачивается и устанавливается. В конце установки выводится окно администрирования на Java.

В общем непонятно как запустить сервер программы. Должна ли быть какая-то лицензия или нет тоже непонятно...

В окне администрирования, непосредственно после установки можно проверить статус Апача и сервиса самой программы. И если запустить Апач вручную через консоль, то в окне администрирования тут же показывалось что сервис работает.

А еще если попытаться запустить сервис вываливалась «имясервиса» dead but subsys locked

Но как только закрыть окно и запустить по новой из системной папки, то статус Апача перестает отображаться и постоянно показывает что он остановлен, хотя проверка показывает обратное.

Так же, после нажития кнопки «Start WM Server» вываливается ошибка: The following error occurred while starting WM service - «Cannot run program „service“:java.io.IOExeption: error=2, No such file or directory.

Понятно что проблема в Ява-машине. Каким образом это устранить? Как перезапустить или переустановить может быть?

Очень прошу помощи! =)

Попробую. Возможно софтина мне тоже будет интересна.

andrew667 ★★★★★ ()

Из найденного в документации: Java  Installed as part of the WM distribution это на тему переустановки Java.

WM on Cent‐OS requires that the dos2unix package is  installed before WM in installed. If it is not, then License  Manager, web server, and WM server services do not start;  and the scripts in the WM server are not properly read. 

От туда же.

BOOBLIK ★★ ()
Ответ на: комментарий от BOOBLIK

dos2unix скачал самый свежий вроде бы пакет.

при попытке установки пишет что already installed (на ЦентОС 5.9, на 6.5 такого нет, но на ней вообще установить не получалось)

svp-mgdn ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.